.titlestyle51676{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle51677{ font-size: 9pt ;}
.clickstyle51677{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51677{ font-size: 9pt; line-height: 150% ;}
.titlestyle51677{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51677{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51677{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51677 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51677:link {
color:#222222;}
A.c51677:visited {
color:#222222;}
A.c51677:active {
color: #222222;}
A.c51677:hover {
color: #cc0000;}
.morestyle51678{ font-size: 9pt ;}
.clickstyle51678{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51678{ font-size: 9pt; line-height: 150% ;}
.titlestyle51678{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51678{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51678{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51678 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51678:link {
color:#222222;}
A.c51678:visited {
color:#222222;}
A.c51678:active {
color: #222222;}
A.c51678:hover {
color: #cc0000;}
.morestyle51679{ font-size: 9pt ;}
.clickstyle51679{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51679{ font-size: 9pt; line-height: 150% ;}
.titlestyle51679{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51679{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51679{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51679 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51679:link {
color:#222222;}
A.c51679:visited {
color:#222222;}
A.c51679:active {
color: #222222;}
A.c51679:hover {
color: #cc0000;}
